/* Overlay style */
#menus .overlay1, #menus  .overlay2, #menus  .overlay3, #menus  .overlay4, #menus  .overlay5, #menus  .overlay6, #menus .overlay7 {
	position: fixed;
	/*width: 100%;*/
	width: 550px; 
	height: 100%; /* jase uncommented */
	padding-bottom:60px;
	top: 0;
	left: 0;
	/*background-color: rgb(21, 10, 7) !important;*/
	z-index: 9;
	/* display: none; */
	/*background-color: rgba(21,10,7,0.95) !important;*/
	background-color: #332926 !important;
	    /*overflow: scroll;*/
}

/* Overlay style */
#menus .overlay7 {
	width: 400px;
}

/* Overlay closing cross */
.overlay1 .overlay-close1, .overlay2 .overlay-close2, .overlay3 .overlay-close3, .overlay4 .overlay-close4, .overlay5 .overlay-close5, .overlay6 .overlay-close6, .overlay7 .overlay-close7 {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	/*background: url(../images/cross_black.png) no-repeat center center;*/
	background: url(../images/cross_red.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay1 nav, .overlay2 nav,.overlay3 nav, .overlay4 nav,.overlay5 nav, .overlay6 nav, .overlay7 nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	font-size: 54px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

/*.not-front ul.menu li.first a, li.first a {
	 display: none; 
}*/
.root-menu-node {
	display: none !important; 
}
/* this class get's assigned to the header section upon roll to specifc location */
#navbar.fixedStaticHeader {
	background-color: #f1f1f1;
	border-bottom: 1px thin #2c211e;
	position: fixed;
	top: 0;
	z-index: 9999;
}
#navbar.fixedStaticHeader .toggle-hamburga span {
	color: #000;
	background: #000;
}
.overlay1 ul, .overlay2 ul, .overlay3 ul, .overlay4 ul, .overlay5 ul,.overlay6 ul, .overlay7 ul {
	  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: block;
  height: 100%;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  box-shadow: none;
  /* text-align: center; */
  z-index: 8;
  /* margin-left: 15%; */
}

.overlay7 ul {
	margin-top: 200px;
}

.overlay1 ul li, .overlay2 ul li,.overlay3 ul li,.overlay4 ul li,.overlay5 ul li,.overlay6 ul li, .overlay7 ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	float: none;
	text-align: left;
}

.overlay1 ul li, .overlay2 ul li,.overlay3 ul li,.overlay4 ul li,.overlay5 ul li,.overlay6 ul li, .overlay7 ul li {
	  display: block;
  height: 20%;
  height: calc(100% / 5);
  min-height: 40px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  float: left;
  text-align: left;
      border-bottom: solid 1px #3c3c3c;
	      padding-top: 7px;
}

.overlay1 ul.dropdown-menu li, .overlay2 ul.dropdown-menu li,.overlay3 ul.dropdown-menu li,.overlay4 ul.dropdown-menu li,.overlay5 ul.dropdown-menu li,.overlay6 ul.dropdown-menu li, .overlay7 ul.dropdown-menu li {
  /*width: 45%;*/
  width: 500px;
    /*padding-bottom: 20px; jase decreased */
    padding-bottom: 15px;
}

.region-sidebar-second .overlay1 ul.dropdown-menu li, .region-sidebar-second .overlay2 ul.dropdown-menu li,.region-sidebar-second .overlay3 ul.dropdown-menu li,.region-sidebar-second .overlay4 ul.dropdown-menu li,.region-sidebar-second .overlay5 ul.dropdown-menu li,.region-sidebar-second .overlay6 ul.dropdown-menu li,.region-sidebar-second  .overlay7 ul.dropdown-menu li {
    padding-bottom: 0;
	width: 100%;
}

.overlay1 ul.dropdown-menu li a, .overlay2 ul.dropdown-menu li a,.overlay3 ul.dropdown-menu li a,.overlay4 ul.dropdown-menu li a,.overlay5 ul.dropdown-menu li a,.overlay6 ul.dropdown-menu li a, .overlay7 ul.dropdown-menu li a {
  white-space: normal;
  
}



.overlay7 ul li {
	/*height: calc(100% / 17);*/
	height: calc(100% / 30);
}

.overlay7 ul li button {
    font-weight: 600;   
	display: block;   
	color: #fff;   
	-webkit-transition: color 0.2s;   
	transition: color 0.2s;   
	/*font-size: 1.5em; */  
	font-size: 18px; 
	content: before;
    padding: 10px 15px;
    background-color: transparent;
    border: none;
	font-family: 'futura-pt', Sans-serif !important;
}

.overlay7 ul li button:hover, .overlay7 ul li button:active {
    color: #da302a;   background-color: transparent;
    
}

.overlay7 ul li button::before {
	content: "\f061 ";
  font-family: "FontAwesome" !important;
  font-style: normal; 
  font-weight: normal;
  padding-right: 15px;
}

.overlay1 ul li a, .overlay2 ul li a, .overlay3 ul li a,.overlay4 ul li a,.overlay5 ul li a,.overlay6 ul li a, .overlay7 ul li a {
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	font-size: 1.25em; /* jase decreased from 1.5 em */
	content: before;
}

.overlay7 ul li a {
	font-size: 18px;
}

.overlay7 .nav>li>a {
    padding-top: 0px;
	padding-bottom: 0px;
}

/* NOT FRONT SIDEBAR TYPE MENUS THAT BECOME VISIBLE CONTEXTUAL */
.not-front .overlay1 ul li a,.not-front .overlay2 ul li a,.not-front .overlay3 ul li a,.not-front .overlay4 ul li a,.not-front .overlay5 ul li a,.not-front .overlay6 ul li a,.not-front .overlay7 ul li a {
	color: #fff;
	font-family: 'futura-pt', Sans-serif !important;
}

.not-front button.overlay-close1, .not-front button.overlay-close2, .not-front button.overlay-close3, .not-front button.overlay-close4, .not-front button.overlay-close5, .not-front button.overlay-close6, .not-front button.overlay-close7 {
	/*display:none;*/
}

.not-front .open button.overlay-close1, .not-front .open button.overlay-close2, .not-front .open button.overlay-close3, .not-front .open button.overlay-close4, .not-front .open button.overlay-close5, .not-front .open button.overlay-close6, .not-front .open button.overlay-close7 {
display:visible;
}
.not-front .dropdown-menu>.active>a, .not-front .dropdown-menu>.active>a:hover, .not-front .dropdown-menu>.active>a:focus {
	color:#da302a;
}

.not-front .overlay-hugeinc li.leaf {
    /*min-height: 30px;
	width:auto;*/
}

.not-front .overlay7.overlay-hugeinc li.leaf {
    min-height: 40px;
	width: 100%;
}

.not-front .region-sidebar-second .dropdown-menu a {
	  color: #7c0a06;
  font-size: 1.1em;
  line-height: 1.1em;
  padding-bottom: 10px;
  min-height: 0;
  font-family: futura-pt;
}

.not-front .region-sidebar-second .dropdown-menu li {
  clear:both;
      border-bottom-color: #fff !important;
}

.not-front .region-sidebar-second .overlay1 ul li {
	border-bottom-color: #fff !important;
}

.not-front .region-sidebar-second a.dropdown-toggle {
    font-family: 'futura-pt' !important;
	  font-size: 1.1em;
  font-weight: 500;
  padding-bottom: 30px;
    color: #555;
}

.not-front .region-sidebar-second .dropdown-menu a:hover, .not-front .region-sidebar-second .dropdown-menu a:active, .not-front .region-sidebar-second .dropdown-menu a.active {
	color:#da302a;
}

.not-front .region-sidebar-second button[class^="overlay-close"] {
	display:none;
}

 .not-front .region-sidebar-second div[class^="overlay"]  {
 	z-index:8;
 }

 .not-front .region-sidebar-second .dropdown-toggle {
	/*display: none;
	color:#000;*/
}

 .not-front .overlay7 {
 	z-index:9;
 }

/* */
.overlay1 ul li a:hover,
.overlay1 ul li a:focus,
.overlay2 ul li a:hover,
.overlay2 ul li a:focus,
.overlay3 ul li a:hover,
.overlay3 ul li a:focus,
.overlay4 ul li a:hover,
.overlay4 ul li a:focus,
.overlay5 ul li a:hover,
.overlay5 ul li a:focus,
.overlay6 ul li a:hover,
.overlay6 ul li a:focus,
.overlay7 ul li a:hover,
.overlay7 ul li a:focus
 {
	color: #da302a;
	background-color: transparent;
}

/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.not-front .region-sidebar-second .overlay-hugeinc {
/*	THIS RULE was WAY TOO BASIC NEEDS TO BE VISIBLE ONLY IF IT'S on the page that is correct
placement of this menu here is based on  */
opacity: 1;
	visibility: visible;*/
}


.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.overlay-hugeinc nav {
	-webkit-perspective: 1200px;
	perspective: 1200px;
}

.overlay-hugeinc nav ul {
	opacity: 0.4;
	-webkit-transform: translateY(-25%) rotateX(35deg);
	transform: translateY(-25%) rotateX(35deg);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.overlay-hugeinc.open nav ul {
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.overlay-hugeinc.close nav ul {
	-webkit-transform: translateY(25%) rotateX(-35deg);
	transform: translateY(25%) rotateX(-35deg);
}

@media screen and (max-height: 30.5em) {
	.overlay1 nav, .overlay2 nav, .overlay3 nav, .overlay4 nav, .overlay5 nav, .overlay6 nav, .overlay7 nav     {
		height: 70%;
		font-size: 34px;
	}
	.overlay1 ul li, .overlay2 ul li,.overlay3 ul li,.overlay4 ul li, .overlay5 ul li, .overlay6 ul li, .overlay7 ul li {
		min-height: 34px;
	}
}